<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson-5-2.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@300;400;700&display=swap" rel="stylesheet">
</head>
<body>
      <section class="about">
          <div class="container_about">
              <div class="info_block">
                 <h3 class="team">Команда</h3>
                 <h2 class="founders">Знакомьтесь, создатели</h2>
                 <p class="article">Команда - круг своих людей, имеющих общую цель.<br> Стиль команды - это доверие и сотрудничество.</p>
               </div>
           
           <div class="container_img">
            <div class="img_block1">
               <img src="../lesson-2-1/img_optimize/Team/Bitmap.jpg" alt="">
               <h2 class="founders_name">Эдвард Линдгрен</h2>
               <p class="possition">Директор</p>
           </div> 
           
           <div class="img_block2">
            <img src="../lesson-2-1/img_optimize/Team/Bitmap2.jpg" alt="">
            <h2 class="founders_name">Бенедита Таварес</h2>
            <p class="possition">Архитектор</p>
           </div> 
           
           <div class="img_block3">
            <img src="../lesson-2-1/img_optimize/Team/Bitmap3.jpg" alt="">
            <h2 class="founders_name">Ричардо Канн</h2>
            <p class="possition">Элеватор</p>
           </div>  
          </div>   

          </div>

      </section>
    
</body>
</html>